html, body {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.parent-div {
    height: 100%;
    width: 100%;
}

.bar {
    fill-opacity: 0.2;
    stroke: white;
    fill: dodgerblue;
}

.axis .domain {
    stroke: none;
    fill: none;
}

.axis text {
    fill: dodgerblue;
    font-size: 0.6rem;
    letter-spacing: 0.05rem;
    fill-opacity: 0.8;
}

.axis line {
    stroke: dodgerblue;
}